[Mac]
DisplayName="Gun Rounds"
OutputDir="~/GameMakerStudio2/Mac/GMS2MAC/Gun_Rounds_OSx___iOS"
AppId="com.company.game"
Category="public.app-category.games"
Icon="1024.png"
Splash="splash.png"
AppStore="0"
Copyright="(c) 2020 Blabberf"
AppStoreIncoming="0"
AppStoreOutgoing="0"
RemoveGamepads=0
RemoveIAP=-1
EnableAppleSignIn=
TeamIdentifier="Q3YRJD2KK7"
MajorVersion="1"
MinorVersion="0"
BuildVersion="0"
UserName=""
NewDebugger=0
SigningIdentifier=""
